<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.002000808716</MDI>
      <MDI key="STATISTICS_MEAN">5.1231862157997</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.378999710083</MDI>
      <MDI key="STATISTICS_STDDEV">9.6191109871598</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
